
body { font-family:Courier; font-size:13pt; line-height:14pt; font-weight:bold; margin:0px; height:100%; -webkit-text-size-adjust:100%; }

icon { display:inline-block; text-align:center; position:relative; }
icon a { font-size:9.2pt; }
icon a:link { text-decoration: none; }

h1 { margin:6px 0px; font-size:23.3pt; line-height:23.3pt; letter-spacing:-1px; }
h3 { margin:6px 0px; font-size:9.2pt; line-height:9.2pt; }
p { margin:6px 0px; }

.ttitle { font-family: Courier; margin:6px 0px; font-size:23.3pt; line-height:23.3pt; letter-spacing:-3px; }
.tlabel { font-family: Courier; margin:6px 0px; font-size:9.2pt; line-height:9.2pt; }
.ttext { font-family: Courier; margin:6px 0px; }

a { color:#000; }
img { max-width: 100%; }
justify { text-align:justify; }

div.footer { font-size:11pt; color:#666; font-weight:bold; }
div.footer a { color:#999; text-decoration:none; }
div.footer a:hover { text-decoration:underline; }

@media (max-width:800px) { div.hidewords { display:none; } }
@media (max-width:500px) { div.hideicons { display:none; } }
